@charset "UTF-8";
html {
  color: #666666;
  font: 1rem "FrutigerLTPro-Roman", sans-serif; }

.smallcaps, h4.small, .block.wide .block-title, .block.wfuna-featured-una .block-title, .paragraphs-item-section .field-name-field-section-category {
  font-size: .75rem;
  text-transform: uppercase;
  padding: .5rem 0;
  font-weight: normal;
  letter-spacing: .04rem;
  text-align: left; }
  .smallcaps a, h4.small a, .block.wide .block-title a, .block.wfuna-featured-una .block-title a, .paragraphs-item-section .field-name-field-section-category a {
    font-weight: normal; }

@media all and (min-width: 30rem) {
  .col3 .field-name-field-text-area, .col2 .field-name-field-text-area {
    column-count: 3;
    column-gap: 1.5rem;
    padding-top: 2rem;
    padding-bottom: 2rem; }
    .col3 .field-name-field-text-area p:first-child, .col3 .field-name-field-text-area ul:first-child, .col3 .field-name-field-text-area h3:first-child, .col2 .field-name-field-text-area p:first-child, .col2 .field-name-field-text-area ul:first-child, .col2 .field-name-field-text-area h3:first-child {
      margin-top: 0; }
    .col3 .field-name-field-text-area li, .col2 .field-name-field-text-area li {
      -webkit-column-break-inside: avoid;
      page-break-inside: avoid;
      break-inside: avoid; }
  .col2 .field-name-field-text-area {
    column-count: 2; } }

/**
 * @file
 * Header region styling.
 */
@media (min-width: 30rem) {
  .l-header-inner {
    min-height: 6.125rem; } }

.l-header a {
  -webkit-transition: background-color 0.25s ease-out;
  transition: background-color 0.25s ease-out; }

.header-identity-wrapper:after {
  /* Clearfix */
  content: '';
  display: table;
  clear: both; }

.header-identity-wrapper strong {
  font-weight: inherit; }

@media (min-width: 48rem) {
  .header-identity-wrapper {
    display: block;
    float: left; }
  [dir="rtl"] .header-identity-wrapper {
    float: right; } }

.header-site-name-wrapper {
  margin: 0;
  padding: 0;
  overflow-wrap: break-word; }

@media (min-width: 30rem) {
  .header-site-name-wrapper {
    float: left; }
  [dir="rtl"] .header-site-name-wrapper {
    float: right; } }

.header-logo-wrapper {
  display: block;
  float: left; }

[dir="rtl"] .header-logo-wrapper {
  float: right; }

/* Makes sure images that are tall logos don't pop out of container */
.header-logo-tall img {
  width: auto;
  height: 100%; }

.header-site-name-link {
  display: block;
  margin: 0; }

.header-site-slogan {
  margin: 0; }

.l-header .block-system-header .block-content:after {
  /* Clearfix header block */
  content: "";
  display: table;
  clear: both; }

/**
 * Menus in header area
 */
.header-menu {
  clear: both; }

.header-menu:after {
  /* Clearfix header menu */
  content: "";
  display: table;
  clear: both; }

.header-menu > .links {
  /* Center menu at mobile */
  display: inline-block; }

@media (min-width: 48rem) {
  .header-menu {
    float: right;
    clear: none; }
  [dir="rtl"] .header-menu {
    float: left;
    clear: none; } }

.l-header .menu,
.l-header .menu li {
  list-style: none;
  margin: 0;
  padding: 0; }

.l-header .menu:after {
  /* Clearfix menus */
  content: '';
  display: table;
  clear: both; }

.l-header .menu > li,
.header-menu li {
  float: left; }

[dir="rtl"] .l-header .menu > li,
[dir="rtl"] .header-menu li {
  float: right; }

.l-header .menu a,
.header-menu a {
  display: block;
  padding: 1rem 1.25rem; }

.l-header .menu-toggle-button {
  margin-left: .9375rem;
  padding: .5rem 0; }

.l-header .menu-toggle-button-text {
  color: #bbb; }

@media (min-width: 30rem) {
  /* Specific selector to avoid contextual links */
  .l-header .menu a,
  .header-menu a {
    padding: 1rem 1.25rem; } }

@media (min-width: 48rem) {
  .header-menu a {
    /* Attempt at lining up baseline of site name and header menu */
    padding-top: 1.9375rem;
    padding-bottom: 1.0625rem;
    line-height: 1.25rem; } }

.header-menu .links,
.header-menu li {
  margin: 0;
  padding: 0; }

.header-menu .links li:before,
.header-menu .links li:after {
  /* Hides arrows intented for action links in body */
  display: none; }

html, body {
  color: #666666; }

a, a:link, a:visited {
  text-decoration: none; }

.clr {
  clear: both; }

.clr-l {
  clear: left; }

.clr-r {
  clear: right; }

h1, h2 {
  font-weight: 400; }

h1.page-title {
  color: #0093d0;
  font-size: 2.5rem; }

h2.block-title {
  text-align: center;
  color: #0093d0;
  text-decoration: none;
  border-bottom: none; }

.navactions h3.globalcitizens {
  font-size: 1.5rem; }

.navactions .header-logo img {
  max-width: 150px; }

h3.globalcitizens {
  font-size: 2rem;
  color: #92B6C7;
  line-height: 1;
  font-weight: lighter;
  opacity: .8; }

a.leftarrow {
  padding-left: 30px;
  background: transparent url("../images/link-arrow-left.svg") no-repeat left center;
  background-size: 16px; }

.block.padded h2.block-title {
  padding: 3.5rem 3.5rem 0 3.5rem; }

.block.padded .block-content {
  padding: 0 3.5rem 3.5rem 3.5rem; }

.block-block-wimun-logo p, .block-block-sixteen-plus-forum p, .block-block-mission-possible-logo p {
  margin: 0;
  padding: 0; }

.block-block-wimun-logo a.subbranded-logo, .block-block-sixteen-plus-forum a.subbranded-logo, .block-block-mission-possible-logo a.subbranded-logo {
  display: block;
  max-height: 225px;
  padding: .5rem; }
  .block-block-wimun-logo a.subbranded-logo img, .block-block-sixteen-plus-forum a.subbranded-logo img, .block-block-mission-possible-logo a.subbranded-logo img {
    max-height: calc(225px - 1rem);
    width: auto; }

.block.right.wimunannounce {
  padding-top: 2rem;
  position: relative; }
  .block.right.wimunannounce .block-content {
    padding-left: 4rem; }
  .block.right.wimunannounce .block-content::before {
    display: inline-block;
    content: '\f559';
    width: 3rem;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 2rem;
    position: absolute;
    left: 1rem;
    color: #0083C0; }

figure.align-left, img.align-left {
  margin: 0.25rem 1rem 0.75rem 0;
  max-width: 55%; }

figure.align-right, img.align-right {
  margin: 0.25rem 0 0.75rem 1rem;
  max-width: 55%; }

.caption > figcaption {
  border: none;
  font-size: .7rem; }

.paragraphs-item-image-full-width {
  padding: 2rem 0; }

.field-type-paragraphs > .field-items > .field-item {
  padding: .5rem 0; }

.field-type-paragraphs > .field-items > .field-item:last-child {
  padding: .5rem 0 0; }

.field-type-paragraphs .paragraphs-item.bgtint_grey {
  background-color: #E0EBF0; }

.field-type-paragraphs .paragraphs-item.bgtint_blue {
  background-color: #B5DCF3; }

.field-type-paragraphs .paragraphs-item.bgtint_green {
  background-color: #E4F3F1; }

.field-type-paragraphs .paragraphs-item.bgtint_lime {
  background-color: #EDF3CD; }

.field-type-paragraphs .paragraphs-item.bgtint_red {
  background-color: #F0E9DD; }

.field-type-paragraphs .paragraphs-item.imageleft, .field-type-paragraphs .paragraphs-item.imageright {
  padding-bottom: 1rem; }
  .field-type-paragraphs .paragraphs-item.imageleft .content, .field-type-paragraphs .paragraphs-item.imageright .content {
    display: table;
    padding-bottom: 0; }
  .field-type-paragraphs .paragraphs-item.imageleft .field-name-field-image:after, .field-type-paragraphs .paragraphs-item.imageright .field-name-field-image:after {
    content: '';
    display: table; }

.field-type-paragraphs .paragraphs-item.imageleft .field-name-field-image {
  float: left;
  padding: 0 1rem 0 0; }

.field-type-paragraphs .paragraphs-item.imageleft .field-name-field-image:after {
  clear: left; }

.field-type-paragraphs .paragraphs-item.imageright .field-name-field-image:after {
  clear: right; }

.field-type-paragraphs .paragraphs-item.imageright .field-name-field-image {
  float: right;
  padding: 0 0 0 1rem; }

.field-type-paragraphs .paragraphs-item-section > .field:last-child {
  padding-bottom: 0; }

.field-type-paragraphs .paragraphs-item-section > .field:first-child {
  padding-top: 2rem; }

.field-type-paragraphs .paragraphs-item-section .field-name-field-link::after {
  content: ' ';
  clear: both;
  display: block; }

.field-type-paragraphs h2, .field-type-paragraphs .field-name-field-subhead-title {
  color: #0093d0;
  border-bottom: 2px solid #0093d0;
  margin: 1rem 0;
  font-size: 1.5rem;
  font-weight: bold; }
  .field-type-paragraphs h2 h2, .field-type-paragraphs .field-name-field-subhead-title h2 {
    margin: 0;
    border: none; }

.page-node-718 .field-name-field-list-item.field-type-paragraphs > .field-items {
  display: flex;
  flex-flow: row wrap; }
  .page-node-718 .field-name-field-list-item.field-type-paragraphs > .field-items .field-item {
    flex-grow: 1; }
  .page-node-718 .field-name-field-list-item.field-type-paragraphs > .field-items > .field-item {
    min-height: 110px; }
    .page-node-718 .field-name-field-list-item.field-type-paragraphs > .field-items > .field-item .field-name-field-single-image {
      min-height: 75px;
      position: relative; }
      .page-node-718 .field-name-field-list-item.field-type-paragraphs > .field-items > .field-item .field-name-field-single-image > .field-items {
        position: absolute;
        bottom: 0;
        width: 100%; }

.node.view-mode-full h2 {
  color: #0093d0;
  border-bottom: 2px solid #0093d0;
  margin: 1rem 0;
  font-size: 1.5rem;
  font-weight: bold; }

.l-header {
  margin-bottom: 0; }

.l-hero {
  background-color: #fff; }
  .l-hero .l-hero-inner .field-name-field-image {
    max-height: 450px;
    overflow: hidden;
    text-align: center; }
    .l-hero .l-hero-inner .field-name-field-image img {
      width: 100%; }

#hero2 {
  background-color: #B5DCF3; }

/* Flexslider overrides */
.flexslider {
  border: none;
  margin-bottom: 0; }
  .flexslider .slides li {
    margin: 0;
    padding: 0; }
  .flexslider .flex-direction-nav {
    font-size: 0;
    padding: 0;
    margin: 0; }
    .flexslider .flex-direction-nav .flex-next {
      right: 0; }
    .flexslider .flex-direction-nav .flex-nav-prev, .flexslider .flex-direction-nav .flex-nav-next {
      padding: 0;
      margin: 0; }
      .flexslider .flex-direction-nav .flex-nav-prev a, .flexslider .flex-direction-nav .flex-nav-next a {
        display: block;
        height: 75px;
        width: 75px;
        font-size: 0;
        padding: 0;
        margin: 0; }
      .flexslider .flex-direction-nav .flex-nav-prev a::before, .flexslider .flex-direction-nav .flex-nav-next a::before {
        font-family: "FrutigerLTPro-Roman", sans-serif;
        color: rgba(255, 255, 255, 0);
        text-shadow: none;
        content: '<';
        background: transparent url("../images/slider-arrow-right.svg") no-repeat center center;
        background-size: contain;
        height: 75px;
        width: 75px;
        padding: 0;
        margin: 0; }
    .flexslider .flex-direction-nav .flex-nav-prev a::before {
      content: '>';
      transform: rotate(180deg); }

.l-hero .flexslider {
  background-color: transparent; }
  .l-hero .flexslider a {
    color: #0093d0; }
  .l-hero .flexslider h2, .l-hero .flexslider h3 {
    padding-left: 0;
    padding-right: 0; }

/*
.wfuna_slider {
  font-family: $frutiger;
  a {
    color: $primary_blue;
  }
  .wfuna_slider_img {
    height: 400px;
    text-align: center;
    white-space: nowrap;
    display: flex;
    position: relative;
    overflow: hidden;
    img {
      height: auto;
      width: 100%;
      max-width: none;
      align-self: center;
      min-height: 400px;
    }
  }
  .wfuna_slider_title {
    h2 {
      font-size: 3rem;
    }
    h3 {
      font-size: 1rem;
    }
  }
}
*/
.wfuna_slider {
  font-family: "FrutigerLTPro-Roman", sans-serif;
  min-height: auto;
  max-height: 600px; }
  .wfuna_slider a {
    color: #0093d0; }
  .wfuna_slider .wfuna_slider_img {
    height: 100%;
    text-align: center;
    white-space: nowrap;
    display: flex;
    position: relative;
    overflow: hidden; }
    .wfuna_slider .wfuna_slider_img img {
      height: auto;
      width: 100%;
      max-width: none;
      align-self: center;
      min-height: auto; }
  .wfuna_slider .wfuna_slider_title {
    min-height: auto; }
    .wfuna_slider .wfuna_slider_title h2 {
      font-size: 2rem; }
    .wfuna_slider .wfuna_slider_title h3 {
      font-size: 1rem; }

.block-views-slider-block, .block-views-slider-block-1 {
  padding: 0; }

/*
.view-id-slider.view-display-id-block_3 {
  .wfuna_slider {
    min-height: auto;
    max-height: 600px;
    .wfuna_slider_img {
      height: 100%;
      img {
        min-height: auto;
        width: 100%;
      }
    }
    .wfuna_slider_title {
      min-height: auto;
    }
  }
}
*/
.l-wrapper {
  background-color: rgba(141, 141, 136, 0.02); }
  .l-wrapper .l-wrapper-inner {
    box-shadow: 0 0 32px rgba(141, 141, 136, 0.03);
    background-color: #fff; }

.block.lime {
  background-color: #EDF3CD; }

.block.green {
  background-color: #E4F3F1;
  color: #97D5CB; }
  .block.green .block-title {
    color: #97D5CB; }

.block.grey {
  background-color: #E0EBF0; }

.block.blue {
  background-color: #B5DCF3; }

.block.red {
  background-color: #F0E9DD; }

.bluebg {
  background-color: #0093d0;
  color: #fff; }

.form-item .description {
  border: none;
  font-size: .9rem;
  font-style: italic;
  margin: 0 0 1rem; }

.form-item label.compact-form-label {
  padding: .5rem;
  color: #8d8d88; }

.node-type-wimun .l-bottom .webform-client-form {
  background-color: #EDF3CD;
  margin: 0 auto;
  padding: 2rem;
  width: 640px;
  max-width: 100%;
  text-align: center;
  margin-bottom: 1rem; }

.block.wide, .l-sticky-footer.wide, .paragraphs-item-section {
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw); }
  .block.wide .block-content, .block.wide .block-title, .block.wide .content, .l-sticky-footer.wide .block-content, .l-sticky-footer.wide .block-title, .l-sticky-footer.wide .content, .paragraphs-item-section .block-content, .paragraphs-item-section .block-title, .paragraphs-item-section .content {
    margin: 0 auto;
    padding: 1rem 2rem;
    max-width: 100%;
    width: 30rem; }
  .block.wide .menu-dropdown .block-content, .l-sticky-footer.wide .menu-dropdown .block-content, .paragraphs-item-section .menu-dropdown .block-content {
    padding: 0; }
    .block.wide .menu-dropdown .block-content a, .l-sticky-footer.wide .menu-dropdown .block-content a, .paragraphs-item-section .menu-dropdown .block-content a {
      line-height: 55px; }
  .block.wide h1, .l-sticky-footer.wide h1, .paragraphs-item-section h1 {
    font-size: 3rem; }

.paragraphs-item-section {
  margin-top: .5rem; }
  .paragraphs-item-section .field-name-field-image {
    max-width: 50%; }

.paragraphs-item-list .paragraphs-item-list-item-image-text {
  padding: 0.5rem 2rem;
  clear: left; }
  .paragraphs-item-list .paragraphs-item-list-item-image-text img {
    max-width: 55px; }
  .paragraphs-item-list .paragraphs-item-list-item-image-text .field-item {
    text-align: center; }

.block.wfuna-featured-una, .paragraphs-item-section {
  padding-top: 0;
  padding-bottom: 2rem; }
  .block.wfuna-featured-una img.align-left, .paragraphs-item-section img.align-left {
    max-width: 40%;
    width: 250px; }
  .block.wfuna-featured-una h3, .block.wfuna-featured-una .field-name-field-subtitle, .paragraphs-item-section h3, .paragraphs-item-section .field-name-field-subtitle {
    font-size: 3rem; }
  .block.wfuna-featured-una .field-name-field-section-category, .paragraphs-item-section .field-name-field-section-category {
    padding-bottom: 2rem; }
  .block.wfuna-featured-una .block-content, .paragraphs-item-section .block-content {
    margin-left: 45%; }

.paragraphs-item-section.header-small .field-name-field-subtitle, .paragraphs-item-section.header-small h3 {
  font-size: 2rem; }

.block.flexy-li .block-content ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-flow: row; }
  .block.flexy-li .block-content ul li {
    padding: 0 1rem;
    margin: 0; }

.flexyview .view-content {
  display: flex;
  flex-flow: row wrap; }
  .flexyview .view-content .flexyhalf {
    width: 50%;
    min-width: 50%;
    flex-grow: 1;
    padding: 1rem; }

p.text-align-center img {
  padding: .5rem; }

.node-post.view-mode-full .field-name-field-image {
  float: right;
  padding: 0 0 1rem 1rem;
  max-width: 50%; }

.chevron-right a::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f054";
  color: #0093d0;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 100%;
  font-size: 2rem;
  padding: 0 1rem;
  margin-left: .5rem;
  display: inline-block; }

.block-wfuna-addons-wfuna-addons-back-to-wfuna {
  background-color: #fff; }

.hamburgeronly {
  /* Hide the menu in all views, show hamburger. */ }
  .hamburgeronly .menu-toggle-state:not(:checked) ~ .menu {
    display: none; }
  .hamburgeronly .menu-toggle-state:checked ~ .menu {
    display: block; }
  .hamburgeronly .menu-toggle-button {
    position: relative;
    top: auto; }

.block-menu-menu-wimun-menu, .block-menu-menu-mission-possible-menu, .block-menu-menu-16-menu, .block-menu-menu-training-programs-menu {
  clear: left;
  background-color: #98D5CD; }
  .block-menu-menu-wimun-menu .block-content, .block-menu-menu-mission-possible-menu .block-content, .block-menu-menu-16-menu .block-content, .block-menu-menu-training-programs-menu .block-content {
    padding: 0; }
  .block-menu-menu-wimun-menu .sm, .block-menu-menu-mission-possible-menu .sm, .block-menu-menu-16-menu .sm, .block-menu-menu-training-programs-menu .sm {
    z-index: 97; }
  .block-menu-menu-wimun-menu .menu-toggle-state:not(:checked) ~ ul.menu, .block-menu-menu-mission-possible-menu .menu-toggle-state:not(:checked) ~ ul.menu, .block-menu-menu-16-menu .menu-toggle-state:not(:checked) ~ ul.menu, .block-menu-menu-training-programs-menu .menu-toggle-state:not(:checked) ~ ul.menu {
    display: flex;
    flex-direction: row; }
    .block-menu-menu-wimun-menu .menu-toggle-state:not(:checked) ~ ul.menu li, .block-menu-menu-mission-possible-menu .menu-toggle-state:not(:checked) ~ ul.menu li, .block-menu-menu-16-menu .menu-toggle-state:not(:checked) ~ ul.menu li, .block-menu-menu-training-programs-menu .menu-toggle-state:not(:checked) ~ ul.menu li {
      font-weight: bold; }
  .block-menu-menu-wimun-menu a, .block-menu-menu-mission-possible-menu a, .block-menu-menu-16-menu a, .block-menu-menu-training-programs-menu a {
    text-decoration: none;
    padding: 1rem; }
    .block-menu-menu-wimun-menu a .sub-arrow, .block-menu-menu-mission-possible-menu a .sub-arrow, .block-menu-menu-16-menu a .sub-arrow, .block-menu-menu-training-programs-menu a .sub-arrow {
      display: none; }
  .block-menu-menu-wimun-menu a.active-trail, .block-menu-menu-mission-possible-menu a.active-trail, .block-menu-menu-16-menu a.active-trail, .block-menu-menu-training-programs-menu a.active-trail {
    background-color: #98D5CD; }
  .block-menu-menu-wimun-menu ul.menu-dropdown li, .block-menu-menu-mission-possible-menu ul.menu-dropdown li, .block-menu-menu-16-menu ul.menu-dropdown li, .block-menu-menu-training-programs-menu ul.menu-dropdown li {
    background-color: transparent;
    padding: 0;
    margin: 0; }
    .block-menu-menu-wimun-menu ul.menu-dropdown li ul, .block-menu-menu-mission-possible-menu ul.menu-dropdown li ul, .block-menu-menu-16-menu ul.menu-dropdown li ul, .block-menu-menu-training-programs-menu ul.menu-dropdown li ul {
      background-color: #98D5CD;
      border-top: 0; }
      .block-menu-menu-wimun-menu ul.menu-dropdown li ul li, .block-menu-menu-mission-possible-menu ul.menu-dropdown li ul li, .block-menu-menu-16-menu ul.menu-dropdown li ul li, .block-menu-menu-training-programs-menu ul.menu-dropdown li ul li {
        border-right: none;
        background-color: transparent;
        text-align: left; }
        .block-menu-menu-wimun-menu ul.menu-dropdown li ul li ul, .block-menu-menu-mission-possible-menu ul.menu-dropdown li ul li ul, .block-menu-menu-16-menu ul.menu-dropdown li ul li ul, .block-menu-menu-training-programs-menu ul.menu-dropdown li ul li ul {
          border-top: 0;
          border-left: none; }
      .block-menu-menu-wimun-menu ul.menu-dropdown li ul a, .block-menu-menu-mission-possible-menu ul.menu-dropdown li ul a, .block-menu-menu-16-menu ul.menu-dropdown li ul a, .block-menu-menu-training-programs-menu ul.menu-dropdown li ul a {
        background-color: #fff;
        color: #0093d0;
        padding: 0.5rem 1rem;
        border: 3px solid rgba(141, 141, 136, 0.02); }
  .block-menu-menu-wimun-menu ul.menu-dropdown li.last, .block-menu-menu-mission-possible-menu ul.menu-dropdown li.last, .block-menu-menu-16-menu ul.menu-dropdown li.last, .block-menu-menu-training-programs-menu ul.menu-dropdown li.last {
    border-right: none; }
  .block-menu-menu-wimun-menu ul.menu-dropdown li.has-children > a, .block-menu-menu-mission-possible-menu ul.menu-dropdown li.has-children > a, .block-menu-menu-16-menu ul.menu-dropdown li.has-children > a, .block-menu-menu-training-programs-menu ul.menu-dropdown li.has-children > a {
    padding: 1rem; }
  .block-menu-menu-wimun-menu ul.menu-dropdown li > a:hover, .block-menu-menu-wimun-menu ul.menu-dropdown li > a:focus, .block-menu-menu-wimun-menu ul.menu-dropdown li.has-children > a:hover, .block-menu-menu-wimun-menu ul.menu-dropdown li.has-children > a:focus, .block-menu-menu-wimun-menu ul.menu-dropdown li.has-children li > a:hover, .block-menu-menu-wimun-menu ul.menu-dropdown li.has-children li > a:focus, .block-menu-menu-wimun-menu ul.menu-dropdown a.highlighted, .block-menu-menu-mission-possible-menu ul.menu-dropdown li > a:hover, .block-menu-menu-mission-possible-menu ul.menu-dropdown li > a:focus, .block-menu-menu-mission-possible-menu ul.menu-dropdown li.has-children > a:hover, .block-menu-menu-mission-possible-menu ul.menu-dropdown li.has-children > a:focus, .block-menu-menu-mission-possible-menu ul.menu-dropdown li.has-children li > a:hover, .block-menu-menu-mission-possible-menu ul.menu-dropdown li.has-children li > a:focus, .block-menu-menu-mission-possible-menu ul.menu-dropdown a.highlighted, .block-menu-menu-16-menu ul.menu-dropdown li > a:hover, .block-menu-menu-16-menu ul.menu-dropdown li > a:focus, .block-menu-menu-16-menu ul.menu-dropdown li.has-children > a:hover, .block-menu-menu-16-menu ul.menu-dropdown li.has-children > a:focus, .block-menu-menu-16-menu ul.menu-dropdown li.has-children li > a:hover, .block-menu-menu-16-menu ul.menu-dropdown li.has-children li > a:focus, .block-menu-menu-16-menu ul.menu-dropdown a.highlighted, .block-menu-menu-training-programs-menu ul.menu-dropdown li > a:hover, .block-menu-menu-training-programs-menu ul.menu-dropdown li > a:focus, .block-menu-menu-training-programs-menu ul.menu-dropdown li.has-children > a:hover, .block-menu-menu-training-programs-menu ul.menu-dropdown li.has-children > a:focus, .block-menu-menu-training-programs-menu ul.menu-dropdown li.has-children li > a:hover, .block-menu-menu-training-programs-menu ul.menu-dropdown li.has-children li > a:focus, .block-menu-menu-training-programs-menu ul.menu-dropdown a.highlighted {
    background-color: #98D5CD;
    color: #fff; }

.block-menu-menu-training-programs-menu {
  background-color: #008ABA; }
  .block-menu-menu-training-programs-menu a, .block-menu-menu-training-programs-menu a:link, .block-menu-menu-training-programs-menu a:visited, .block-menu-menu-training-programs-menu a.active-trail {
    color: #fff;
    background-color: #008ABA; }
  .block-menu-menu-training-programs-menu ul.menu-dropdown li ul {
    background-color: #008ABA; }
  .block-menu-menu-training-programs-menu ul.menu-dropdown li > a:hover, .block-menu-menu-training-programs-menu ul.menu-dropdown li > a:focus, .block-menu-menu-training-programs-menu ul.menu-dropdown li.has-children > a:hover, .block-menu-menu-training-programs-menu ul.menu-dropdown li.has-children > a:focus, .block-menu-menu-training-programs-menu ul.menu-dropdown li.has-children li > a:hover, .block-menu-menu-training-programs-menu ul.menu-dropdown li.has-children li > a:focus, .block-menu-menu-training-programs-menu ul.menu-dropdown a.highlighted {
    background-color: #008ABA;
    color: #fff; }

@media all and (min-width: 30rem) and (max-width: 48rem) {
  .l-mainnav .l-mainnav-inner .nav-main .flexnav {
    flex-flow: row wrap; }
    .l-mainnav .l-mainnav-inner .nav-main .flexnav .nav-main-item {
      min-width: 33.3%;
      width: 33.3%; } }

@media all and (max-width: 48rem) {
  .block-menu-menu-wimun-menu .menu-toggle-state:not(:checked) ~ ul.menu, .block-menu-menu-mission-possible-menu .menu-toggle-state:not(:checked) ~ ul.menu, .block-menu-menu-16-menu .menu-toggle-state:not(:checked) ~ ul.menu {
    display: none; } }

.layout-instance-16_sub_branded .l-hero .block-menu-menu-16-menu ul.menu li {
  font-size: 1.2rem; }

.layout-instance-16_sub_branded .l-sidebar .block-menu-menu-16-menu {
  color: #0093d0;
  background-color: transparent; }
  .layout-instance-16_sub_branded .l-sidebar .block-menu-menu-16-menu ul {
    padding: 0;
    margin: 0; }
    .layout-instance-16_sub_branded .l-sidebar .block-menu-menu-16-menu ul li {
      list-style: none;
      margin-left: 1rem; }
      .layout-instance-16_sub_branded .l-sidebar .block-menu-menu-16-menu ul li a {
        color: #0093d0;
        background-color: transparent;
        padding: 0.25rem 0.5rem;
        display: block;
        font-weight: bold;
        font-size: 1.2rem; }
      .layout-instance-16_sub_branded .l-sidebar .block-menu-menu-16-menu ul li a.active-trail {
        color: #000;
        background-color: transparent; }
      .layout-instance-16_sub_branded .l-sidebar .block-menu-menu-16-menu ul li li a {
        font-weight: normal;
        font-size: 1rem; }

.layout-instance-16_sub_branded .paragraphs-item-list-of-files .file img {
  visibility: hidden; }

.layout-instance-16_sub_branded .paragraphs-item-list-of-files .file a::before {
  display: inline-block;
  content: "• ";
  width: 15px; }

.block-menu-menu-wimun-menu {
  background-color: #91b6c8;
  color: #fff; }
  .block-menu-menu-wimun-menu a {
    color: #fff; }
  .block-menu-menu-wimun-menu a.active-trail {
    background-color: #91b6c8; }
  .block-menu-menu-wimun-menu ul.menu-dropdown li ul {
    background-color: #fff; }
    .block-menu-menu-wimun-menu ul.menu-dropdown li ul a {
      color: #91b6c8; }
  .block-menu-menu-wimun-menu ul.menu-dropdown li > a:hover, .block-menu-menu-wimun-menu ul.menu-dropdown li > a:focus, .block-menu-menu-wimun-menu ul.menu-dropdown li.has-children > a:hover, .block-menu-menu-wimun-menu ul.menu-dropdown li.has-children > a:focus, .block-menu-menu-wimun-menu ul.menu-dropdown li.has-children li > a:hover, .block-menu-menu-wimun-menu ul.menu-dropdown li.has-children li > a:focus, .block-menu-menu-wimun-menu ul.menu-dropdown a.highlighted {
    background-color: #91b6c8; }

.view-id-people.view-display-id-block_3 h3 {
  clear: left; }

.view-id-people.view-display-id-block_3 .views-row h3 {
  clear: none; }

.l-sidebar .block-menu-menu-wimun-menu {
  background-color: transparent;
  color: #0093d0;
  font-size: 1.2rem;
  font-weight: bold; }
  .l-sidebar .block-menu-menu-wimun-menu .block-content ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    .l-sidebar .block-menu-menu-wimun-menu .block-content ul li {
      margin: 0;
      padding: 0 0 0.25rem 0; }
      .l-sidebar .block-menu-menu-wimun-menu .block-content ul li a, .l-sidebar .block-menu-menu-wimun-menu .block-content ul li a.active-trail {
        padding: .25rem 0;
        color: #0093d0;
        background-color: transparent;
        display: block;
        line-height: 1.3; }
      .l-sidebar .block-menu-menu-wimun-menu .block-content ul li a.active-trail {
        color: #000; }
      .l-sidebar .block-menu-menu-wimun-menu .block-content ul li ul {
        margin-left: 2rem; }
        .l-sidebar .block-menu-menu-wimun-menu .block-content ul li ul li a {
          font-size: .9rem;
          padding: 0; }

.block-menu-menu-mission-possible-menu {
  background-color: #D11431;
  color: #fff; }
  .block-menu-menu-mission-possible-menu a {
    color: #fff; }
  .block-menu-menu-mission-possible-menu a.active-trail {
    background-color: #D11431; }
  .block-menu-menu-mission-possible-menu ul.menu-dropdown li ul {
    background-color: #fff; }
    .block-menu-menu-mission-possible-menu ul.menu-dropdown li ul a {
      color: #D11431; }
  .block-menu-menu-mission-possible-menu ul.menu-dropdown li > a:hover, .block-menu-menu-mission-possible-menu ul.menu-dropdown li > a:focus, .block-menu-menu-mission-possible-menu ul.menu-dropdown li.has-children > a:hover, .block-menu-menu-mission-possible-menu ul.menu-dropdown li.has-children > a:focus, .block-menu-menu-mission-possible-menu ul.menu-dropdown li.has-children li > a:hover, .block-menu-menu-mission-possible-menu ul.menu-dropdown li.has-children li > a:focus, .block-menu-menu-mission-possible-menu ul.menu-dropdown a.highlighted {
    background-color: #D11431; }

.paragraphs-item-mission-possible-project-teaser {
  margin-left: 1rem; }
  .paragraphs-item-mission-possible-project-teaser img.align-left, .paragraphs-item-mission-possible-project-teaser img.alight-right {
    max-width: 100px;
    margin-right: 0; }

.main-section .block {
  padding: 2rem 0; }

.main-section .block-system-title-combo {
  padding-top: .5rem;
  padding-bottom: 0; }

.node-missionpossible {
  padding-bottom: 0;
  margin-top: .5rem; }
  .node-missionpossible .field-name-field-project-s.field-type-paragraphs .field-items {
    display: block; }
    .node-missionpossible .field-name-field-project-s.field-type-paragraphs .field-items .field-items .field-item img {
      max-width: 75px; }
  .node-missionpossible .field-name-field-project-s.field-type-paragraphs .field-item {
    margin: 1rem;
    background-color: rgba(141, 141, 136, 0.02);
    border-radius: 3px;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.05); }
    .node-missionpossible .field-name-field-project-s.field-type-paragraphs .field-item .content {
      padding: 0.5rem 0.5rem 0 0.5rem; }
      .node-missionpossible .field-name-field-project-s.field-type-paragraphs .field-item .content .field-name-field-title {
        clear: left; }
    .node-missionpossible .field-name-field-project-s.field-type-paragraphs .field-item .paragraphs-item-mission-possible-project img.align-right {
      max-width: 75px;
      padding: 0 0 0.5rem 0.5rem; }
    .node-missionpossible .field-name-field-project-s.field-type-paragraphs .field-item .paragraphs-item-mission-possible-project .field-name-field-image {
      float: right;
      width: 200px;
      max-width: 50%;
      padding: 0 0 0.5rem 0; }
      .node-missionpossible .field-name-field-project-s.field-type-paragraphs .field-item .paragraphs-item-mission-possible-project .field-name-field-image img.align-right {
        max-width: 100%; }
    .node-missionpossible .field-name-field-project-s.field-type-paragraphs .field-item .field-item {
      width: auto;
      padding: 0;
      margin: auto;
      background-color: inherit;
      box-shadow: none; }
  .node-missionpossible .content {
    padding-bottom: 0; }

.l-footer .block-menu-menu-footer-menu .block-title {
  padding: 1rem 2rem; }

.l-footer .block-menu-menu-footer-menu .menu a {
  padding: 0 2rem 0 0; }

@media all and (min-width: 48rem) {
  .l-content, .l-bottom .block-field-node-field-paragraph {
    padding-left: 2rem;
    padding-right: 2rem; }
  .l-top {
    padding-left: 2rem;
    padding-right: 2rem; } }

/* Sticky Footer */
@media (max-width: 30rem) {
  .l-sticky-footer {
    display: none; }
  .l-sticky-footer.stuck {
    display: block; } }

.l-sticky-footer.wide {
  /* iContact */ }
  .l-sticky-footer.wide .content {
    padding-top: 0; }
  .l-sticky-footer.wide h3 {
    color: #c0d83A; }
  .l-sticky-footer.wide h2 {
    color: #fff;
    font-size: 2rem; }
  .l-sticky-footer.wide a.chevron-button {
    background-color: #c0d83A;
    color: #0093d0;
    font-size: 2rem;
    text-align: center;
    border-radius: 100%;
    display: inline-block;
    height: 60px;
    width: 60px;
    line-height: 60px;
    vertical-align: middle;
    position: relative; }
    .l-sticky-footer.wide a.chevron-button i.fas {
      height: 60px;
      width: 60px;
      text-align: center;
      line-height: 60px;
      vertical-align: middle;
      position: absolute;
      top: 50%;
      left: 50%;
      margin-top: -50%;
      margin-left: -50%; }
  .l-sticky-footer.wide #ic_signupform .elcontainer.generous {
    background: transparent; }
    .l-sticky-footer.wide #ic_signupform .elcontainer.generous .form-header {
      background: transparent;
      border-bottom: 0;
      text-align: left;
      font-size: 2.8rem;
      line-height: 1.2;
      font-weight: normal; }
      .l-sticky-footer.wide #ic_signupform .elcontainer.generous .form-header h3 {
        color: #fff;
        font-size: 2rem;
        font-weight: normal;
        text-align: center;
        font-family: "FrutigerLTPro-Roman", sans-serif; }
    .l-sticky-footer.wide #ic_signupform .elcontainer.generous .sortables {
      position: relative; }
    .l-sticky-footer.wide #ic_signupform .elcontainer.generous .formEl:not(.hidden-field) label {
      text-transform: uppercase;
      font-size: inherit;
      color: rgba(255, 255, 255, 0.5);
      letter-spacing: 2px; }
    .l-sticky-footer.wide #ic_signupform .elcontainer.generous .formEl:not(.hidden-field) input[type="text"], .l-sticky-footer.wide #ic_signupform .elcontainer.generous .formEl:not(.hidden-field) select {
      background-color: rgba(255, 255, 255, 0.5);
      color: #fff;
      border: none; }
    .l-sticky-footer.wide #ic_signupform .elcontainer.generous .error {
      background-color: transparent; }
    .l-sticky-footer.wide #ic_signupform .elcontainer.generous .submit-container {
      position: relative;
      height: 60px;
      width: 60px;
      padding: 0;
      margin: 0 auto;
      border-radius: 100%;
      z-index: 5;
      border: 1px solid;
      background-color: rgba(255, 255, 255, 0.01); }
      .l-sticky-footer.wide #ic_signupform .elcontainer.generous .submit-container input[type="submit"] {
        background-color: rgba(255, 255, 255, 0);
        color: transparent;
        border-radius: 100%;
        width: 60px;
        height: 60px;
        overflow: hidden;
        padding: 0;
        z-index: 10;
        position: relative; }
    .l-sticky-footer.wide #ic_signupform .elcontainer.generous .submit-container:after {
      height: 60px;
      width: 60px;
      line-height: 60px;
      vertical-align: middle;
      position: absolute;
      top: 0;
      left: 0;
      text-align: center;
      content: '\f054';
      font-size: 2rem;
      background-color: #c0d83A;
      color: #0093d0;
      display: block;
      border-radius: 100%;
      font-family: "Font Awesome 5 Free";
      font-weight: 900; }

div.field-name-field-tags {
  display: none; }

/* Flippy */
ul.flippy {
  display: flex;
  flex-flow: row wrap;
  font-size: 2rem;
  padding: 2rem 0;
  margin-left: -8%;
  margin-right: -8%; }
  ul.flippy li {
    width: 50%; }
  ul.flippy li.prev {
    text-align: left; }
  ul.flippy li.next {
    text-align: right; }
  ul.flippy a, ul.flippy a:link, ul.flippy a:hover, ul.flippy a:visited {
    color: #E0EBF0; }
  ul.flippy i.fa-lg {
    font-size: 4rem; }

i.fas {
  display: inline;
  vertical-align: middle; }

i.fa-lg {
  font-size: 2.5rem; }

.field-name-field-tags {
  padding: 1.5rem 0;
  color: #E0EBF0;
  font-weight: normal; }
  .field-name-field-tags a {
    color: #B5DCF3;
    font-weight: normal; }

.field-type-text-long::after {
  clear: none; }

.view-news.view-display-id-page_1 .views-row {
  border-top: 2px solid #0093d0;
  padding-top: .75rem;
  margin-top: .75rem;
  clear: both; }

.masonry-item {
  padding: 0;
  width: 97%;
  margin: 1.5%;
  background-color: #0093d0;
  color: #fff;
  min-width: 190px; }
  .masonry-item a, .masonry-item a:link, .masonry-item a:visited {
    color: #fff; }
  .masonry-item .views-field {
    padding: 0.5rem 1rem; }
  .masonry-item .views-field-field-image {
    padding: 0; }
  .masonry-item .views-field-created {
    font-size: 0.8rem;
    text-transform: uppercase;
    opacity: .8; }
  .masonry-item .views-field-title {
    padding-bottom: 0; }
  .masonry-item .views-field-field-summary {
    font-size: .9rem; }
  .masonry-item h2 {
    font-size: 1.25rem;
    margin: 0; }
  .masonry-item h4.upcomingevent {
    margin: 0;
    font-size: 1rem;
    text-transform: uppercase;
    color: #c0d83A; }

.masonry-item.cat1 {
  background-color: #FA4238; }

.masonry-item.cat2 {
  background-color: #062F6E; }

.masonry-item.cat3 {
  background-color: #8d8d88; }

.masonry-item.cat5 {
  background-color: #97D5CB; }

.masonry-item.cat8 {
  background-color: #c0d83A; }

.l-top p {
  font-size: 1.25rem; }

.l-top .block-views-news-block-2 {
  padding-top: .75rem; }
  .l-top .block-views-news-block-2 .view-id-news.view-display-id-block_2 ul {
    margin: 0;
    padding: 0; }
    .l-top .block-views-news-block-2 .view-id-news.view-display-id-block_2 ul li {
      margin: 0;
      padding: 0;
      list-style: none;
      text-align: right; }
      .l-top .block-views-news-block-2 .view-id-news.view-display-id-block_2 ul li a {
        font-size: .8rem;
        text-transform: uppercase;
        padding: 0 1rem 0.25rem 1rem; }

.l-top .backtonews.block {
  font-size: .8rem;
  text-transform: uppercase;
  padding-top: .75rem; }
  .l-top .backtonews.block p {
    margin: 0;
    padding: 0; }
  .l-top .backtonews.block a {
    color: #8d8d88;
    padding: 0.25rem 1rem; }
  .l-top .backtonews.block i.fa-lg {
    font-size: 1.75rem; }

.view-id-news a.cat1 {
  color: #FA4238; }

.view-id-news a.cat2 {
  color: #062F6E; }

.view-id-news a.cat3 {
  color: #8d8d88; }

.view-id-news a.cat5 {
  color: #97D5CB; }

.view-id-news a.cat8 {
  color: #c0d83A; }

.pager--infinite-scroll li.pager__item a {
  font-size: 0.8rem;
  text-transform: uppercase;
  padding-right: 20px;
  display: inline-block;
  line-height: 3rem;
  vertical-align: middle; }

.pager--infinite-scroll li.pager__item a::after {
  text-transform: none;
  display: inline-block;
  content: '';
  padding-left: 1.5rem;
  vertical-align: middle;
  color: #92B6C7;
  width: 50px;
  height: 50px;
  background: transparent url("../images/load-more-arrow-down.svg") no-repeat center center;
  background-size: contain; }

.fullwidth {
  width: 100%; }

.l-hero3 {
  padding-top: 0;
  padding-bottom: 0;
  color: #0093d0;
  font-family: "FrutigerLTPro-Roman", sans-serif;
  font-size: 0.8rem; }
  .l-hero3 a, .l-hero3 a:link, .l-hero3 a:visited {
    color: #0093d0; }
  .l-hero3 .block-block-bottom-addresses p {
    margin: .5rem 0; }
  .l-hero3 h3.globalcitizens {
    padding-bottom: 3rem; }
  .l-hero3 .wimun-footer {
    background-color: #C0D83A;
    color: #fff; }
    .l-hero3 .wimun-footer .social a {
      color: #C0D83A;
      background-color: #fff; }
  .l-hero3 .mission-possible-footer {
    background-color: #1B3A6A;
    color: #fff; }
    .l-hero3 .mission-possible-footer .social a {
      color: #1B3A6A;
      background-color: #fff; }
  .l-hero3 .sixteen-footer {
    background-color: #98D5CD;
    color: #fff; }
    .l-hero3 .sixteen-footer .social a {
      color: #98D5CD;
      background-color: #fff; }

.social {
  font-size: 1.75rem;
  text-align: center;
  padding: 4.5rem 0; }
  .social a, .social a:link, .social a:visited {
    color: #fff;
    background-color: #0093d0;
    border-radius: 100%;
    margin: .25rem;
    width: 3rem;
    height: 3rem;
    display: inline-block;
    line-height: 3rem; }
  .social .fa, .social .fab, .social .fal, .social .far, .social .fas {
    line-height: inherit; }

.front .l-bottom > div.block:last-child, .front .l-hero2-inner > div.block:last-child, .front .l-hero3-inner > div.block:last-child {
  padding-bottom: 5rem; }

.front .l-bottom > div.block:first-child, .front .l-hero2-inner > div.block:first-child, .front .l-hero3-inner > div.block:first-child {
  padding-top: 3rem; }

.credit {
  text-align: center;
  color: #666666; }
  .credit a {
    color: #666666; }

@media all and (min-width: 30rem) {
  .node-missionpossible .field-name-field-project-s.field-type-paragraphs .field-items {
    display: flex;
    flex-flow: row wrap; }
    .node-missionpossible .field-name-field-project-s.field-type-paragraphs .field-items .field-item {
      min-width: calc(50% - 2rem);
      width: calc(50% - 2rem);
      flex-grow: 1; }
      .node-missionpossible .field-name-field-project-s.field-type-paragraphs .field-items .field-item .field-items {
        display: block; }
      .node-missionpossible .field-name-field-project-s.field-type-paragraphs .field-items .field-item .field-item {
        width: 100%; } }

@media all and (min-width: 48rem) {
  .node-missionpossible .field-name-field-project-s.field-type-paragraphs .field-items {
    display: flex;
    flex-flow: row wrap; }
    .node-missionpossible .field-name-field-project-s.field-type-paragraphs .field-items .field-item {
      min-width: calc(33.33% - 2rem);
      width: calc(33.33% - 2rem);
      flex-grow: 1; }
  .block.wide .block-content, .block.wide .block-title, .block.wide .content, .l-sticky-footer.wide .block-content, .l-sticky-footer.wide .block-title, .l-sticky-footer.wide .content, .paragraphs-item-section .block-content, .paragraphs-item-section .block-title, .paragraphs-item-section .content {
    width: 48rem; }
  .left {
    float: left;
    margin-right: 1rem; }
  .right {
    float: right;
    margin-left: 1rem; }
  .wfuna_slider {
    font-family: "FrutigerLTPro-Roman", sans-serif;
    position: relative;
    max-height: 500px;
    overflow: hidden; }
    .wfuna_slider a, .wfuna_slider a:link, .wfuna_slider a:visited {
      color: #fff; }
    .wfuna_slider .wfuna_slider_img {
      z-index: 5;
      height: 100%;
      overflow: hidden; }
      .wfuna_slider .wfuna_slider_img img {
        width: 100%; }
    .wfuna_slider .wfuna_slider_title {
      position: absolute;
      z-index: 10;
      height: 100%;
      width: 100%;
      bottom: 0;
      left: 0; }
      .wfuna_slider .wfuna_slider_title .wfuna_slider_title_wrap {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        margin: 0 auto;
        height: auto;
        width: 100%; }
        .wfuna_slider .wfuna_slider_title .wfuna_slider_title_wrap h2 {
          font-size: 3.3rem;
          color: #fff;
          width: 75%;
          line-height: 1.2;
          font-weight: normal; }
        .wfuna_slider .wfuna_slider_title .wfuna_slider_title_wrap h3 {
          font-size: 1rem;
          color: #fff;
          padding-bottom: 30px;
          margin-top: 1.5rem;
          width: 75%;
          line-height: 1.3;
          font-weight: normal; }
  .view-news.view-display-id-page_1 .views-row {
    clear: both; }
    .view-news.view-display-id-page_1 .views-row .views-field-field-image {
      float: right; }
  .block.right.wimunannounce {
    float: right;
    max-width: 50%; } }

@media all and (min-width: 64rem) {
  .block.wide .block-content, .block.wide .block-title, .block.wide .content, .l-sticky-footer.wide .block-content, .l-sticky-footer.wide .block-title, .l-sticky-footer.wide .content, .paragraphs-item-section .block-content, .paragraphs-item-section .block-title, .paragraphs-item-section .content {
    width: 64rem; }
  .navactions h3.globalcitizens {
    font-size: 2.1rem; }
  .navactions .header-logo img {
    max-width: 190px; } }

@media (min-width: 30rem) {
  .masonry-item {
    width: 46.75%;
    margin: 1.5%; } }

@media (min-width: 48rem) {
  .masonry-item {
    width: 30%;
    margin: 1.5%; }
  .block.wfuna-featured-una, .paragraphs-item-section {
    padding-top: 0;
    padding-bottom: 2rem; }
    .block.wfuna-featured-una img.align-left, .paragraphs-item-section img.align-left {
      max-width: 100%;
      width: 250px; }
    .block.wfuna-featured-una h3, .block.wfuna-featured-una .field-name-field-subtitle, .paragraphs-item-section h3, .paragraphs-item-section .field-name-field-subtitle {
      font-size: 3rem; }
    .block.wfuna-featured-una .field-name-field-section-category, .paragraphs-item-section .field-name-field-section-category {
      padding-bottom: 2rem; }
    .block.wfuna-featured-una .block-content, .paragraphs-item-section .block-content {
      margin-left: 45%; } }

.l-sticky-footer .item.last .mobileonly {
  display: none; }

/* Mobile specific tweaks */
@media all and (max-width: 48rem) {
  .container {
    max-width: 100%; }
  .block.wide, .l-sticky-footer.wide .block-content, .block.wide, .l-sticky-footer.wide .block-title, .block.wide, .l-sticky-footer.wide .content, .paragraphs-item-section .block-content, .paragraphs-item-section .block-title, .paragraphs-item-section .content {
    width: auto; }
  .nomobile, #google_translate_element {
    display: none; }
  .l-nav h3.globalcitizens {
    display: none; }
  .navactions {
    min-height: 100px; }
  .nav-trigger:not(:checked) ~ .navactions .header-logo {
    display: inline-block; }
  .block.block-views-donor-stories-block img.align-right, .block.block-views-donor-stories-block img.align-left, .block.block-wfuna-addons-wfuna-addons-featureduna img.align-right, .block.block-wfuna-addons-wfuna-addons-featureduna img.align-left {
    float: none;
    text-align: center;
    padding: 0;
    margin: 0; }
  .block.block-views-donor-stories-block .block-content, .block.block-wfuna-addons-wfuna-addons-featureduna .block-content {
    margin: 0; }
  .sticky-wrapper .l-sticky-footer h2 {
    display: none; }
  .sticky-wrapper .l-sticky-footer #ic_signupform {
    display: none !important; }
    .sticky-wrapper .l-sticky-footer #ic_signupform img {
      display: none; }
  .sticky-wrapper .l-sticky-footer h3 {
    font-size: 1.2rem; }
  .sticky-wrapper .l-sticky-footer .content .item.last .mobileonly {
    display: inline-block; }
  .block-block-bottom-addresses.flexy-li .block-content ul {
    flex-flow: row wrap; }
    .block-block-bottom-addresses.flexy-li .block-content ul li {
      min-width: 50%; }
  .view-id-slider .wfuna_slider, .view-id-slider.view-display-id-block_3 .wfuna_slider {
    min-height: auto;
    max-height: auto; }
    .view-id-slider .wfuna_slider .wfuna_slider_img, .view-id-slider.view-display-id-block_3 .wfuna_slider .wfuna_slider_img {
      height: auto; }
      .view-id-slider .wfuna_slider .wfuna_slider_img img, .view-id-slider.view-display-id-block_3 .wfuna_slider .wfuna_slider_img img {
        min-height: auto;
        width: 100%; }
    .view-id-slider .wfuna_slider .wfuna_slider_title, .view-id-slider.view-display-id-block_3 .wfuna_slider .wfuna_slider_title {
      min-height: auto; }
  .view-id-slider .flexslider .flex-direction-nav .flex-next, .view-id-slider .flexslider .flex-direction-nav .flex-prev, .view-id-slider.view-display-id-block_3 .flexslider .flex-direction-nav .flex-next, .view-id-slider.view-display-id-block_3 .flexslider .flex-direction-nav .flex-prev {
    top: 70px; } }

@media all and (max-width: 30rem) {
  .l-mainnav .l-mainnav-inner .nav-main .nav-main-item {
    padding: 0; } }
